<div class="row-fluid">
    <div class="col">
        <form name="formReportesBuscar" id="formReportesBuscar" action="" method="post" onsubmit="return false;">
            <div class="form-row">
                <div class="form-group">
                    <h4>{{ title }}</h4>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputDesde">Desde</label>
                    <input type="date" class="form-control" id="inputDesde" name="inputDesde" onchange="enableButtonSolicitudesToExport();return false;">
                </div>
                <div class="form-group col-md-6">
                    <label for="inputHasta">Hasta</label>
                    <input type="date" class="form-control" id="inputHasta" name="inputHasta" onchange="enableButtonSolicitudesToExport();return false;">
                </div>
            </div>                    
{#            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputYear">Año</label>
                    <select class="form-control" id="inputYear" name="inputYear" onchange="enableButtonSolicitudesToExport();return false;">
                      <option value="">[ Seleccione un año ]</option>
                      <option value="2019">2019</option>
                      <option value="2020">2020</option>
                    </select>
                </div>
                <div class="form-group col-md-6">
                    <label for="inputMes">Mes</label>
                    <select class="form-control" id="inputMes" name="inputMes" onchange="enableButtonSolicitudesToExport();return false;">
                      <option value="">[ Seleccione un mes ]</option>
                      <option value="01">Enero</option>
                      <option value="02">Febrero</option>
                      <option value="03">Marzo</option>
                      <option value="04">Abril</option>
                      <option value="05">Mayo</option>
                      <option value="06">Junio</option>
                      <option value="07">Julio</option>
                      <option value="08">Agosto</option>
                      <option value="09">Setiembre</option>
                      <option value="10">Octubre</option>
                      <option value="11">Noviembre</option>
                      <option value="12">Diciembre</option>
                    </select>
                </div>
            </div>#}
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="hidden" name="origen" id="origen" value="{{ origen }}" />
                    <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
                </div>
                <div class="form-group col-md-6 text-right">
                    <a class="btn btn-primary" href="{{util.getUriIndex()}}" role="button"><i class="fa fa-home"></i> Página inicial</a>
{#                    <a href="#"  role="button" class="btn btn-success disabled" name="btnreportesExportar" id="btnreportesExportar"><i class="fa fa-download"></i> Exportar</a>#}
                    {#<button type="submit" class="btn btn-dark disabled" disabled="disabled" name="btnreportesBuscar" id="btnreportesBuscar"><i class="fa fa-search"></i> Buscar</button>#}
                </div>
            </div>
        </form>        
    </div>
</div>